 Beta test of a 'sweep' type program for accessing IBM-PC
disks of 320/360k format. Tagged mass copy from PC disks
to CPM system, and single copy of files from CPM to
PC disks. Also: viewing and deletion of files on PC disk.
Requires your system bios supports 320/360k, 8/9 sector/trk,
512 bytes/sectors. Info for roll your own DPB's included.